# automappercolors
I don't know who the original owner is for this.  All copyrights are assigned to him/her.

The license is the original one that came with the code.  I'm not altering it in any way.
